Bug 827779 - [RFE] update lxpanel to version 0.5.9
[RFE] update lxpanel to version 0.5.9
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: lxpanel (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On: 827783
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-02 21:41 EDT by lyann
Modified: 2012-06-27 23:52 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-19 20:19:50 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description lyann 2012-06-02 21:41:20 EDT
Description of problem:

There is a new version of lxpanel see here : http://blog.lxde.org/?p=918

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Up date to lxpanel 0.5.9

Additional info:
Comment 1 lyann 2012-06-02 22:11:41 EDT
*** Bug 827783 has been marked as a duplicate of this bug. ***
Comment 2 Christoph Wickert 2012-06-03 12:14:10 EDT
This is not a "Review Request" but a "Request for enhancement" (or short RFE). Adjusting summary.
Comment 3 lyann 2012-06-03 17:01:57 EDT
Sorry I don't know the good procedure. 
If you need somebody to test the new rpm in the f17 I will be happy to help you (for all the lxde's update if you need to). But I am no an expert at all so I need to be guided.

And of course, thanks for your work !
Comment 4 Fedora Update System 2012-06-10 14:45:10 EDT
lxpanel-0.5.9-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc17
Comment 5 Fedora Update System 2012-06-10 14:46:04 EDT
lxpanel-0.5.9-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc16
Comment 6 Fedora Update System 2012-06-10 14:47:24 EDT
lxpanel-0.5.9-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/lxpanel-0.5.9-1.fc15
Comment 8 Fedora Update System 2012-06-11 20:30:53 EDT
Package lxpanel-0.5.10-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing lxpanel-0.5.10-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-9267/lxpanel-0.5.10-1.fc16
then log in and leave karma (feedback).
Comment 9 Fedora Update System 2012-06-19 20:19:50 EDT
lxpanel-0.5.10-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-06-27 23:52:11 EDT
lxpanel-0.5.10-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.